<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Cursor Method
BaseDatabase Class See Also Send Feedback

Create a database cursor.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public Cursor Cursor()

Visual Basic (Declaration)

    Public Function Cursor As Cursor

Visual C++

    public:
    Cursor^ Cursor()

#### Return Value

A newly created cursor

# See Also

BaseDatabase Class
Cursor Overload
BerkeleyDB Namespace